CESA-2008:0855 Critical CentOS 4 ia64 openssh - security update
Posted on: 08/24/2008 11:29 AM

CentOS Errata and Security Advisory 2008:0855

https://rhn.redhat.com/errata/RHSA-2008-0855.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/openssh-3.9p1-11.c4.ia64.rpm
updates/ia64/RPMS/openssh-askpass-3.9p1-11.c4.ia64.rpm
updates/ia64/RPMS/openssh-askpass-gnome-3.9p1-11.c4.ia64.rpm
updates/ia64/RPMS/openssh-clients-3.9p1-11.c4.ia64.rpm
updates/ia64/RPMS/openssh-server-3.9p1-11.c4.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080855_critical_centos_4_ia64_openssh__security_update.html)